/* 1. reset */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* 2. custom style */

/* colors: 
   
   38FF00 - green light
   003D1F - green/cyan dark
   00CFA2 - cyan
   002DCF - blue
   CF002D - red
   6C007C - purple
   CFA200 - gold

   cdfccd - green ultralight
   542800 - gold ultradark
   1d295a - blue ultradark
   490036 - purple ultradark
   000000 - black
   
*/

body {
	background: #CDFCCD;
	font-family: "Trebuchet MS", Verdana, serif;
    color: #1d295a;
    line-height: 1.5em;
    margin: 0.5em;
}
div.sep { margin: 1em auto 1em auto; width: 100%; }
h1,h2,h3 { color: #542800; margin: 1.2em auto 1.2em auto; }
h1 { font-size: 32pt; }
h2 { font-size: 20pt; }
a:link { color: #1d295a; }
a:visited { color: #1d295a; }
a:hover{ color: #490036; }
a:active{ color: #000000; }

ul { padding: 0px; margin: auto 0 auto 1em; width: 80%; }
li { display: inline; margin-right: 1em; }
li.largelink { display:block; margin: 1em 0 2em 0; }
ul.app { padding: 0px; margin: auto 1em auto 1em; width: 100%; }

div.proj_title {display:inline; width: 10em; font-size: 18pt; }
div.proj_version {display:inline; float: right;}
div.proj_desc {display:block; margin-left: 1em; }

div#container { margin: auto auto auto auto; font-size: 12pt; width: 40em; }

div.essay { width: 50em; margin-left: 2em; text-indent: 2em; } 
	p {
		margin: 0.8em auto 0.8em auto;
	}